Computer Security
[EN] securityvulns.ru no-pyccku


KDE Konqueror DoS
Published:03.08.2007
Source:
SecurityVulns ID:7998
Type:client
Threat Level:
4/10
Description:Crash on invalid sequences of open and close HTML tags.
Affected:KDE : Konqueror 3.5
Original documentdocumentThomas Waldegger, [BuHa-Security] DoS Vulnerability in Konqueror 3.5.7 (03.08.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod